Announcement

Collapse
No announcement yet.

Some mods can't do their duties

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Strange, what I don't understand is why it doesn't crash AOL or Netscape.

    I'm still trying to find an easier way to upgrade. I don't want to lose all my work. Does anyone have any ideas?

    Comment


    • #17
      ^^bump^^

      Comment


      • #18
        try to remove this from your header template
        Code:
        <script language="JavaScript1.2">
        function changeto(highlightcolor){
        source=event.srcElement
        if (source.tagName=="TR"||source.tagName=="TABLE")
        return
        while(source.tagName!="TD")
        source=source.parentElement
        if (source.style.backgroundColor!=highlightcolor&&source.id!="ignore")
        source.style.backgroundColor=highlightcolor
        }
        
        function changeback(originalcolor){
        if (event.fromElement.contains(event.toElement)||source.contains(event.toElement)||source.id=="ignore")
        return
        if (event.toElement!=source)
        source.style.backgroundColor=originalcolor
        }
        </script>
        <script language="JavaScript1.2">
        function changeto(highlightcolor){
        source=event.srcElement
        if (source.tagName=="TR"||source.tagName=="TABLE")
        return
        while(source.tagName!="TD")
        source=source.parentElement
        if (source.style.backgroundColor!=highlightcolor&&source.id!="ignore")
        source.style.backgroundColor=highlightcolor
        }
        
        function changeback(originalcolor){
        if (event.fromElement.contains(event.toElement)||source.contains(event.toElement)||source.id=="ignore")
        return
        if (event.toElement!=source)
        source.style.backgroundColor=originalcolor
        }
        </script>
        You're my Prince of Peace
        And I will live my life for You

        Comment


        • #19
          See if those particular mods who get the invalid session errors use AOL as their ISP. The latest AOL browser has problems with the way vB sets up its sessions.
          Avatar Chat

          Comment


          • #20
            Originally posted by baragon0
            For best results, keep it on "yes" and have your users keep their security settings on "Low".
            NO! Do not recommend to your users that they set Internet Explorer's security settings to "Low" ... Doing so would create open holes through which viruses, trojan horses, and other bad things could get into their computer. Bad, baragon0! Bad!



            Paul

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X